

/*OM Custom CSS */
#menu-top_menu span.plus {display:none}

h1.dentpro{
 font-zize: 2em !important;
}

nav.mobile_menu ul li a {
  font-size: 26px;
  line-height: 28px;
}

.mobile_menu_button span {
  display: inline-block;
  color: #fff;
  font-size: 28px;
  background: #49877a;
  border-radius: 26px;
  height: 40px;
  width: 50px;
  padding-top: 10px;
  text-align: center;
  margin-top: 28px;
}

.mobile_menu_button span:hover {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .carousel-inner .item.vertical_align_middle .slider_content {
    display: inline-block;
  }
}